Loading...
Searching...
No Matches
one_error_model.cpp File Reference

Implements raptor::threshold::one_error_model. More...

`#include <cstddef>`
`#include <numeric>`
`#include <raptor/threshold/logspace.hpp>`
`#include <raptor/threshold/one_error_model.hpp>`
`#include <raptor/threshold/pascal_row.hpp>`

## Functions

std::vector< double > | raptor::threshold::one_error_model (size_t const kmer_size, double const p_mean, std::vector< double > const &affected_by_one_error_indirectly_prob)

## Detailed Description

Implements raptor::threshold::one_error_model.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>